.a_div,.a_content_div { margin: 10px 0px; font: normal 10pt Verdana; }

.a_title { font-weight: bold; color: #334455; }
.a_content_title { font-size: 12pt; color: #C00000; }

.a_info,.a_content_info { font-size: 8pt; color: #AAAAAA; }
.a_sec,.a_content_sec { color: #909090; }
.a_sec:hover { color: #333333; }
.a_content_sec:hover { color: #333333; }
.a_short,.a_content { text-align: justify; color: #505050; }
.a_sub { font-size: 8pt; color: #606060; margin-left: 15px; }
.a_menu_item { font-size: 8pt; color: #606060; padding-top:2px; padding-bottom:2px; }
.a_sel_menu { font: bold 8pt Verdana; color: #c06060; }
.a_menu { font: nomal 8pt Verdana; color: #c06060; }
.a_img { float:left; padding:5px; }

.a_inserts { width: 30%; padding: 10px; float: left; clear: left; }
.a_div_insert { margin: 10px; clear:both; text-align:justify; }
